Friday, July 06, 2012


I am now getting error messages stating that my blog is no longer supported by my browser. It says some parts of the blog will not work and that I may experience problems. I am currently using the most up-to-date version of Firefox my computer will allow, but it says to switch to Google Chrome. Problem is, my computer is too outdated to use the new browsers. I really hope this isn't the end of my blog, because I cannot afford to upgrade my computer, and I am too brain damaged to learn how to use another type of blog.

I am going to try something before I give up. I will try Safari and see if that will be more compatible. If that doesn't work, I may just hang onto Firefox and hope for the best.

Karen, FWIW I'm getting the same messages, have a newish computer, a newer blog format, and an up-to-date browser (also Firefox). I believe Google would just like us to switch to Google Chrome...
Ah, I hadn't considered that! So they are just trying to push us into being loyal to their brand. I believe I looked into Google Chrome awhile back, and it doesn't work with computers that don't have Intel-compatible processors, like mine. Thanks for saying something. I am very relieved.
Post a Comment

This page is powered by Blogger. Isn't yours?